Subject: Re: Followup on DIDWW setup
From: Ashwinee Latchayya <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Peter Sage <[email-masked]>
Date: Wed, 4 Mar 2020 03:55:34 -0700 (MST)

Hi Sir, 

Yes this has been done and Maria was informed as well. 

See attached. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Saurabh Dadu" <[email-masked]> 
To: "Peter Sage" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 4 March, 2020 16:16:14 
Subject: Re: Followup on DIDWW setup 

Hi Peter 
It was done the same day. A 

Ash - I thought this was tested? 

Regards, 

Saurabh Dadu 
LiveSalesman 

On Mar 4, 2020, at 11:07 AM, Peter Sage <[email-masked]> wrote: 

BQ_BEGIN

Hi Saurabh, 

I wanted to follow up on the setting up the phone number for DIDWW, I sent the log details to Ash last Feb24th and asked to coordinate with you. 

DIDWW [ https://my.didww.com/users/sign_in | 
https://my.didww.com/users/sign_in ] 
UN: [ mailto:[email-masked] | 
[email-masked] ] 
PW: ChangingLives007 

Here are the numbers: 

United States 
Toll-free 
+ 1 (888) 5194594 

United Kingdom 
Toll-free 
+ 44 (800) 0465462 

Kind Regards, 

Maria Reyes 
Senior Executive Assistant to Peter Sage 
Email: [ mailto:[email-masked] | [email-masked] ] 
Transform Your Life Now [ http://www.petersage.com/ | www.petersage.com ] 

READ THE INSIDE TRACK YET? IF NOT CLICK BELOW! 
[ https://www.petersage.co/the-inside-track | 
 ] 

BQ_END